#ifndef SPLITLINE_H
#define SPLITLINE_H

#include <QWidget>
#include <QLabel>

class splitline : public QWidget
{
    Q_OBJECT
public:
    explicit splitline(QWidget *parent = nullptr);

private:
    QLabel *m_splitline;
    QString lineLinearGradientQss;
    void initLayout();
    void initQss();

signals:
};

#endif // SPLITLINE_H
